Subject: Ticket Assigned - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 23:40:46 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Please can someone look into this as soon as possible. 

I received the below email saying the order had not been processed. 

The following morning I made another order with most of the below items and some additional ladies items. I chose cash on delivery as that’s what your below email suggested. 

I have now received this below order from the “failed order”

Is the larger order on its way also? As there will be many duplicate items which I won’t need but the rest that I would still like - many thanks 

Sent from my iPhone

> On 7 Mar 2021, at 4:05 AM, Max Fashion <[email-masked]> wrote:
> 
> 
> More details inside
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Sorry, your order number 6280891341 was not processed.
> Hi Ben Stimson, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at https://maxfashion.app.link/qufnSsm2peb.
> Order Details
> Item
> Description
> Total Price
>  
> MAX
> Embroidered Eye Mask with Elastic Band
> Color: Multicolour
> Quantity: 1
> SAR 17
>  
> MAX
> Princess Print Cap Sleeves T-shirt and Pyjama Set
> Color: Multicolour
> Size:
> Quantity: 1
> SAR 35
>  
> MAX
> Polka Dots Print Midi Tiered Dress with Ruffle Detail and Long Sleeves
> Color: White
> Size:
> Quantity: 1
> SAR 40
>  
> MAX
> Spot Print Sandals with Hook and Loop Closure
> Color: Pink
> Size:
> Quantity: 1
> SAR 37
>  
> MAX
> Princess Print Cap Sleeves T-shirt and Pyjama Set
> Color: Multicolour
> Size:
> Quantity: 1
> SAR 35
>  
> MAX
> Set of 5 - Striped No Show Socks
> Color: Multicolour
> Size:
> Quantity: 1
> SAR 25
>  
> MAX
> Pack of 5 - Princess Print Briefs with Elasticised Waistband
> Color: Multicolour
> Size:
> Quantity: 1
> SAR 25
>  
> MAX
> Solid Cycling Shorts with Elasticised Waistband
> Color: Black
> Size:
> Quantity: 1
> SAR 12
>  
> MAX
> Full Length Textured Leggings with Elasticised Waistband
> Color: Pink
> Size:
> Quantity: 1
> SAR 20
>  
> MAX
> Bow Applique Detail Sandals with Pin Buckle
> Color: White
> Size:
> Quantity: 1
> SAR 30
>  
> MAX
> Shaded Strappy Sandals with Hook and Loop Closure
> Color: Multicolour
> Size:
> Quantity: 1
> SAR 25
>  
> MAX
> All-Over Floral Print Tiered Dress with Long Sleeves
> Color: Black
> Size:
> Quantity: 1
> SAR 25
>  
> MAX
> Floral Print Tiered Dress with Long Sleeves and Button Detail
> Color: Pink
> Size:
> Quantity: 1
> SAR 30
>  
> MAX
> Full Rim Round Metal Sunglasses with Nose Pads
> Color: Multicolour
> Quantity: 1
> SAR 22
>  
> MAX
> Crown Applique Detail 3-Piece Hair Accessory Set
> Color: Pink
> Quantity: 1
> SAR 17
>  
> MAX
> Pearl Detail Hairband
> Color: Cream
> Quantity: 1
> SAR 15
>  
> MAX
> Set of 6 - Embellished Hair Clip
> Color: Multicolour
> Quantity: 1
> SAR 15
>  
> MAX
> Glitter Textured Hairband and Wand Set
> Color: Pink
> Quantity: 4
> SAR 40
>  
> MAX
> Glitter Textured Hairband and Wand Set
> Color: Silver
> Quantity: 4
> SAR 40
>  
> MAX
> Set of 3 - Assorted Anti-Dust Reusable Mask
> Color: Multicolour
> Quantity: 1
> SAR 20
>  
> MAX
> Solid Headphones
> Color: Pink
> Quantity: 1
> SAR 35
>  
> MAX
> Sequin Embellished Backpack with Front Pocket and Pom Pom Accent
> Color: Pink
> Quantity: 1
> SAR 20
>  	
> Subtotal:	SAR 580
> Standard ground shipping:	FREE
> Total	SAR 555
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800-1111-MAX (800-1111629). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229242